技术文章 > 常见问题 > Python常见问题 > 正文

Python怎样覆盖低版本

月亮邮递员

Python怎样覆盖低版本

1、windows下,在控制面板中卸载原来的安装程序,如果还有没删除的文件,如果需要保留下次安装可以覆盖,一般不影响第三方库的使用。

2、linux下,编译安装还是升级整个系统,比如centos,redhat等系统,yum可能需要使用python2比较低的版本,所以不要删除原来的程序,将yum的python解析器指定为原来版本,新版本可以编译安装在其他目录,然后环境变量修改为新版本即可。

更多技术请关注Python视频教程

免费视频教程
本文原创发布python学习网,转载请注明出处,感谢您的尊重!
相关文章
 Python中无穷大怎么写
 Python中的有序序列有哪些
 Python中的下横线是什么意思
 Python中int占几个字节
相关视频章节
 使用 Pygame 创建简单游戏
 运行简单的 Python 程序
 安装 Python
 virtualenv使用技巧大全(python新手必备知识)
作者信息
视频教程分类